Skip to main content
DELETE
/
knowledges
/
{knowledge_id}
/
documents
/
{document_id}
지식 베이스 문서 삭제
curl --request DELETE \
  --url https://client-api.tryvox.co/v3/knowledges/{knowledge_id}/documents/{document_id} \
  --header 'Authorization: Bearer <token>'
{
  "error": {
    "code": "VALIDATION_ERROR",
    "message": "Request validation failed.",
    "details": {
      "field": "name",
      "reason": "must not be blank"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.tryvox.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

조직 API 키를 Authorization: Bearer <token> 형식으로 보냅니다.

Path Parameters

knowledge_id
integer
required

GET /v3/knowledges에서 반환되는 숫자형 public knowledge ID입니다.

Required range: x >= 1
document_id
string<uuid>
required

knowledge document ID입니다.

Response

성공 응답